/*首页*/

body	{
		text-align:center;
		margin:0;
		font-size:12px;
}

p,ul,li{
		margin:0;
		padding:0;
}

li{
		display:inline;
		list-style:none;
}
a{
		text-decoration:none;
}
h1,h2,h3	{
		margin:0;
		padding:0;
}

img	{
		border:0;
		float:left;
}



.forCenter	{
		width:950px;
		margin-left:auto;
		margin-right:auto;
}


.clearLine	{
		clear:both;
		width:96%;
		font-size:0;
		margin:-4px 0 0 0;
}

.cl	{
		clear:both;
		width:96%;
		font-size:0;
}
/*首页字体颜色*/
.black_3{
		float:left;		
}
.black_3 a{
		#color:#333333;
		text-decoration:none;
}
.black_3 a:hover{
		#color:#bc2931;
		text-decoration:none;
}
.black_3 a:visited{
		#color:#83006F;
		text-decoration:none;
}
.black_1{
		color:#000000;
}
.black{
		margin-left:8px;
		display:inline;
		text-decoration:none;
}
.black a{
		color:#000000;
		text-decoration:none;
}
.black a:hover{
		color:#bc2931;
		text-decoration:none;
}
.black a:visited{
		color:#83006F;
		text-decoration:none;
}
.black_2{
		float:left;
		display:inline;
		margin-left:4px;
}
.black_2 a{
		color:#333333;
		text-decoration:underline;
}
.black_2 a:hover{
		color:#bc2931;
}
.black_2 a:visited{
		color:#83006F;
}
.black_line{
		margin-left:8px;
		display:inline;
}
.black_line a{
		text-decoration:underline;
		color:#333333;
}
.black_line a:hover{
		text-decoration:underline;
		color:#bc2931;
		
}
.black_line a:visited{
		text-decoration:underline;
		color:#83006F;
}
.black_bold{
		color:#000000;
		font-weight:bold;
}
.left_8{
		margin-left:8px;
}
.gray a{
		color:#535353;
		text-decoration:none;
}
.gray_1{
		color:#6B6A6A;
		
}
.gray_1:hover{
		color:#bc2931;
}
.red{
		margin-left:8px;
}
.red a{
		color:#bc2931;
		text-decoration:none;
}
.red a:hover{
		color:#000000;
		text-decoration:none;
}
.red a:visited{
		color:#83006F;
		text-decoration:none;
}
.red_line{
		margin-left:8px;
		display:inline;
}
.red_line a{
		color:#bc2931;
		text-decoration:underline;

}
.red_line a:hover{
		color:#000000;
		text-decoration:underline;
}
.red_line a:visited{
		color:#83006F;
		text-decoration:underline;
}
.red_2{
		float:left;
}
.red_2 a{
		color:#bc2931;
		text-decoration:none;
}
.red_2 a:hover{
		color:#000000;
		text-decoration:none;
}
.red_2 a:visited{
		color:#83006F;
		text-decoration:none;
}
.red_line2{
		margin-left:8px;
		display:inline;
}
.red_line2 a{
		color:#bc2931;
		text-decoration:underline;

}
.red_line2 a:hover{
		color:#000000;
		text-decoration:underline;
}
.red_line2ss a:visited{
		color:#83006F;
		text-decoration:underline;
}
.black_4{
		color:#000000;
		font-weight:bold;
}
.red_3{
		color:#bc2931;
}
.n a{
		color:#000000;
}
/*列表*/
.list{
		width:258px;
		float:left;
}
.list ul{
		width:99%;
		float:left;
}
.list ul li{
		width:98%;
		float:left;
		text-align:left;
		line-height:22px;
		height:22px;
		background:url(../images/dot_3.gif) no-repeat 0 8px;
}
.list ul li span.word{
		float:left;
		margin-left:8px;
		display:inline;
}
/*首页B1-B3广告*/
.adv_b{
		width:100%;
		float:left;
}
.adv_b img{float;none;}
.adv_b1{
		width:260px;
		height:70px;
		float:left;
}
.adv_b2{
		width:420px;
		height:70px;
		float:left;
		margin-left:5px;
		display:inline;
}
.adv_b3{
		width:260px;
		float:left;
		height:70px;
		margin-left:5px;
		display:inline;
}
.adv_b4{
		width:420px;
		float:left;
		height:70px;
		margin-top:5px;
		display:inline;
}
.adv_b5{
		width:260px;
		height:70px;
		float:left;
		margin-top:5px;
		display:inline;
}
.adv_b6{
		width:248px;
		height:70px;
		float:left;
		padding:5px;
		display:inline;
}
.adv_b7{
		width:950px;
		height:70px;
		float:left;
		padding-top:5px;
}
/*首页顶部文字广告*/
.adv_list{
		width:100%;
		float:left;
		padding-top:4px;
		padding-bottom:4px;
}
.adv_list li{
		line-height:22px;
		height:22px;
		background:url(../images/dot_1.gif) no-repeat 0 8px;
		text-align:left;
		float:left;
}
.adv_list li a{
		color:#030381;
}
.adv_list li a:hover{
		color:#bc2931;
}
.adv_list li a{
		margin-left:6px;
}
/*文字广告 左*/
.adv_list_l{
		width:130px;
}
/*文字广告 中*/
.adv_list_m{
		width:209px;
		margin-left:6px;
		display:inline;
}
/*文字广告 右*/
.adv_list_r{
		width:130px;
}
/*首页 左边内容*/
.left{
		width:260px;
		float:left;
}


/*首页 flash*/
#flash{
		width:260px;
		height:210px;
		float:left;
}

/*文字广告*/
.content_1 .list_8{
		float:left;
		width:258px;
}
.content_1 .list_8 ul li{
		widht:258px;
		float:left;
		line-height:22px;
		height:22px;
		text-align:left;
		background:none;
		
}
.content_1 .list_8 ul li a{
		margin-left:0px;
		color:#000000;
		text-decoration:underline;
}
.content_1 .list_8 ul li a:hover{
		color:#bc2931;
}
.content_1 .list_8 ul li a:visited{
		color:#83006F;
}
/*警示录*/
.content_1{
		width:258px;
		float:left;
		background:#FCF8EC;
		border:#D6D6D6 solid 1px;
		margin-top:5px;
		display:inline;
}
.content_1 .title{
		width:258px;
		float:left;
		background:url(../images/title_bg_1.gif) repeat-x;
		height:24px;
		line-height:24px;
}
.content_1 .title .n{
}
.content_1 .title .m{
		margin-top:10px;
		display:inline;
		margin-right:8px;
}
.content_1 ul{
		width:254px;
		float:left;
		padding-top:3px;
		padding-bottom:4px;
}
.content_1 ul li{
		width:249px;
		float:left;
		text-align:left;
		line-height:22px;
		height:22px;
		background:url(../images/dot_3.gif) no-repeat 0 8px;
		margin-left:5px;
		display:inline;
}
.content_1 .title .n_3{
		float:right;
		line-height:24px;
		height:24px;
		margin-right:8px;
		display:inline;
		color:#6B6A6A;
}
.content_1 .dd{
		width:258px;
		float:left;
		height:74px;
}
.content_1 .dd ul{
		width:99%;
		float:left;
}
.content_1 .dd .pic{
		width:55px;
		float:left;
		background:none;
		display:inline;
		margin-left:5px;
		margin-top:3px;
}
.content_1 .dd .c{
		width:180px;
		float:left;
		background:none;
		margin-left:9px;
		display:inline;
}
.content_1 .dd .tl a{
		color:#030381;
		margin-left:0px;
		text-decoration:none;
}
.content_1 .dd .tl a:hover{
		color:#bc2931;
}
.content_1 .dd .tm{
		width:180px;
		float:left;
		text-align:center;
		padding:0px;
		text-decoration:none;
}
.content_1 .dd .tm a{
		font-size:14px;
		font-weight:bold;
		text-decoration:none;
		color:#000000;
}
.content_1 .dd .tm a:hover{
		color:#bc2931;
}
.content_1 .dd .tl{
		width:180px;
		float:left;
		text-align:left;
		color:#6B6A6A;
		text-decoration:none;
}
.content_1 .title_1{
		line-height:24px;
		height:24px;
		float:left;
		width:258px;
		padding-top:7px;
}
.content_1 .title_1 .n{
		float:left;
		width:50px;
		background:url(../images/dot_2.gif) no-repeat 0 10px;
		line-height:25px;
		height:25px;
		margin-left:5px;
}
.content_1 .title_1 .n a{
		font-weight:bold;
		margin-left:4px;
		color:#000000;
		text-decoration:none;
		
}
.content_1 .title_1 .m{
		float:right;
		margin-right:8px;
		margin-top:12px;
		display:inline;
}
.content_1 .title_5{
		line-height:24px;
		height:24px;
		float:left;
		width:258px;
		display:inline;
		margin-top:8px;
		padding-top:4px;
}
.content_1 .title_5 .n{
		float:left;
		width:50px;
		background:url(../images/dot_2.gif) no-repeat 0 9px;
		line-height:24px;
		height:24px;
		margin-left:5px;
}
.content_1 .title_5 .n a{
		font-weight:bold;
		margin-left:4px;
		color:#000000;
		text-decoration:none;
		
}
.content_1 .title_5 .m{
		float:right;
		margin-right:8px;
		margin-top:12px;
		display:inline;
}
.content_1 .title_6{
		line-height:24px;
		height:24px;
		float:left;
		padding-top:6px;
		margin-top:7px;
		display:inline;
		width:258px;
		border-top:#97958E dashed 1px;
}
.content_1 .title_6 .n{
		float:left;
		width:50px;
		background:url(../images/dot_2.gif) no-repeat 0 9px;
		line-height:24px;
		height:24px;
		margin-left:5px;
}
.content_1 .title_6 .n a{
		font-weight:bold;
		margin-left:4px;
		color:#000000;
		text-decoration:none;
		
}
.content_1 .title_6 .m{
		float:right;
		margin-right:8px;
		margin-top:12px;
		display:inline;
}
.content_1 .title_7{
		line-height:24px;
		height:24px;
		float:left;
		width:258px;
		border-top:#8B8E94 dashed 1px;
		padding-top:5px;
		padding-bottom:6px;
		margin-top:4px;
		display:inline;
}
.content_1 .title_7 .n{
		float:left;
		width:50px;
		background:url(../images/dot_2.gif) no-repeat 0 10px;
		line-height:24px;
		height:24px;
		margin-left:5px;
}
.content_1 .title_7 .n a{
		font-weight:bold;
		margin-left:4px;
		color:#000000;
		text-decoration:none;
		
}
.content_1 .title_7 .m{
		float:right;
		margin-right:8px;
		margin-top:12px;
		display:inline;
}
.content_1 .list ul li{			
}

/*教育*/
.content_2{
		background:#FFFFFF;
}
.content_2 .title{
		background:url(../images/title_bg_2.gif) repeat-x;
}
.content_2 .title .n a{
		text-decoration:none;
		color:#000000;
}
.content_2 .title .n_3 a{
		text-decoration:none;
		color:#878585;
}
.content_2 .dd_4{
		padding-top:1px;
}
.content_2 .dd_5{
		padding-top:2px;
}
/*视频*/
.video{
		width:223px;
		float:left;
		padding-top:11px;
		padding-bottom:10px;
		padding-left:35px;
}
.content_2 .list_5{
		padding-top:2px;
}

/*首页中间*/
.mid{
		width:420px;
		float:left;
		margin-left:5px;
		display:inline;
}

/*聚焦鹏城*/
.content{
		width:418px;
		float:left;
		border:#D6D6D6 solid 1px;
}
.content .title .n a{
		color:#000000;
		text-decoration:none;
}
.content .title .n_3{
		float:right;
		margin-right:8px;
		color:#6B6A6A;
}
.content .title_1{
		line-height:26px;
		height:26px;
		float:left;
		width:209px;
		border-right:#C5C5C5 dashed 1px;
}
.content .title_1 .n{
		float:left;
		width:60px;
		background:url(../images/dot_2.gif) no-repeat 0 9px;
		line-height:26px;
		height:26px;
		margin-left:5px;
		text-align:left;
}
.content .title_1 .n a{
		font-weight:bold;
		margin-left:8px;
		text-decoration:none;
		color:#000000;
}
.content .title_1 .m{
		float:right;
		margin-right:8px;
		margin-top:12px;
		display:inline;
}
.content .title_2{
		width:208px;
		border:none;
}
.content .dd_3{
		float:left;
		width:408px;
		padding-bottom:4px;
		padding-left:5px;
		padding-right:5px;
}
.content .dd_3 .tm{
		width:408px;
		text-align:center;
		float:left;
		line-height:32px;
		height:32px;
		padding-top:1px;
}
.content .dd_3 .tm a{
		font-size:14px;
		font-weight:bold;
		color:#000000;
		text-decoration:none;
}
.content .dd_3 .tm a:hover{
		color:#bc2931;
}
.content .dd_3 .tl{
		text-align:left;
		width:408px;
		float:left;
		color:#6B6A6A;
		line-height:22px;
		text-decoration:none;
}
.content .dd_3 .tl a{
		color:#030381;
		text-decoration:none;
}
.content .dd_3 .tl a:hover{
		color:#bc2931;
}
.title{
		width:418px;
		float:left;
		height:24px;
		line-height:24px;
		background:url(../images/title_bg.gif) repeat-x;
}
.title .n{
		float:left;
		line-height:24px;
		height:24px;
		margin-left:12px;
		display:inline;
}
.title .n a{
		color:#000000;
		font-weight:bold;
		font-size:14px;
		
}
.title .n_1{
		float:left;
		width:50px;
		background:url(../images/dot_2.gif) no-repeat 0 8px;
		line-height:24px;
		height:24px;
		margin-left:80px;
		display:inline;
}
.title .n_1 a{
		margin-left:4px;
		font-weight:bold;
		color:#000000;
}
.title .n_2{
		float:right;
		width:50px;
		background:url(../images/dot_2.gif) no-repeat 0 8px;
		line-height:24px;
		height:24px;
		margin-right:8px;
		display:inline;
}
.title .n_2 a{
		margin-left:4px;
		font-weight:bold;
		color:#000000;
}
.title .m{
		float:right;
}
/*传媒*/
.l{
		width:204px;
		float:left;
		padding-top:4px;
		padding-bottom:4px;
		padding-left:5px;
		border-right:#C5C5C5 dashed 1px;
}
.l ul li{
		float:left;
		width:204px;
		line-height:22px;
		height:22px;
		text-align:left;
		background:url(../images/dot_3.gif) no-repeat 0 8px;
}

.l .dd{
		float:left;
		width:198px;
		padding-bottom:4px;
}
.l .dd .tm{
		width:198px;
		text-align:center;
		float:left;
		line-height:22px;
}
.l .dd .tm a{
		font-size:14px;
		font-weight:bold;
		color:#000000;
		text-decoration:none;
}
.l .dd .tm a:hover{
		color:#bc2931;
}
.l .dd .tl{
		text-align:left;
		width:198px;
		float:left;
		color:#6B6A6A;
		line-height:22px;
}
.l .dd .tl a{
		color:#030381;
}
.l .dd .tl a:hover{
		color:#bc2931;
}
/*江湖*/
.r{
		width:203px;
		float:left;
		padding-top:4px;
		padding-bottom:5px;
		padding-left:5px;
}
.r ul li{
		float:left;
		width:203px;
		line-height:22px;
		height:22px;
		text-align:left;
		background:url(../images/dot_3.gif) no-repeat 0 8px;
}
.r .dd{
		float:left;
		width:199px;
		padding-bottom:4px;
}
.r .dd .tm{
		width:199px;
		text-align:center;
		float:left;
		line-height:22px;
}
.r .dd .tm a{
		font-size:14px;
		font-weight:bold;
		color:#000000;
		text-decoration:none;
}
.r .dd .tm a:hover{
		color:#bc2931;
}
.r .dd .tl{
		text-align:left;
		width:199px;
		float:left;
		color:#6B6A6A;
		line-height:22px;
}
.r .dd .tl a{
		color:#030381;
}
.r .dd .tl a:hover{
		color:#bc2931;
}

/*人在深圳*/
.content_3{
		margin-top:5px;
		display:inline;
}
.content_3 .title .n_3{
		float:right;
		margin-right:8px;
		color:#6B6A6A;
}
.content_3 .title_1{
		line-height:26px;
		height:26px;
		float:left;
		width:209px;
		border-right:#C5C5C5 dashed 1px;
}
.content_3 .title_1 .n{
		float:left;
		width:60px;
		background:url(../images/dot_2.gif) no-repeat 0 9px;
		line-height:26px;
		height:26px;
		margin-left:5px;
		text-align:left;
}
.content_3 .title_1 .n a{
		font-weight:bold;
		margin-left:8px;
		text-decoration:none;
		color:#000000;
}
.content_3 .title_1 .m{
		float:right;
		margin-right:8px;
		margin-top:12px;
		display:inline;
}
.content_3 .title_2{
		width:208px;
		border:none;
}
.content_3 .l_1 ul li{
		background:none;
}
.content_3 .l_1 ul li span{
		color:#c82544;
}

/*娱乐*/
.content_3 .title_3{
		background:url(../images/title_bg_3.gif) repeat-x;
}
.content_3 .title_3 .n a{
		text-decoration:none;
		color:#000000;
}
.content_3 .title_3 .n_3 a{
	text-decoration:none;		
}
.content_3 .l_2{
		float:left;
		padding-left:8px;
		padding-right:8px;
		padding-top:8px;
		width:140px;
		line-height:24px;
}
.content_3 .l_2 span{
		float:left;
		width:140px;
		text-decoration:none;
}
.content_3 .l_2 .pic_name{
		margin-top:10px;
		display:inline;
		text-decoration:none;
}
.content_3 .l_2 .pic_name a{
		text-decoration:none;
}
.content_3 .r_1{
		width:262px;
		float:left;
		padding-top:2px;
}
.r_1 ul{
		width:258px;
		float:left;
		padding-bottom:4px;
		padding-top:4px;

}
.r_1 ul li{
		float:left;
		width:254px;
		line-height:22px;
		height:22px;
		text-align:left;
		background:url(../images/dot_3.gif) no-repeat 0 8px;
}
.r_1 .dd{
		float:left;
		width:262px;
		padding-bottom:4px;
}
.r_1 .dd .tm{
		width:262px;
		text-align:center;
		float:left;
		line-height:24px;
		height:24px;
}
.r_1 .dd .tm a{
		font-size:14px;
		font-weight:bold;
		color:#000000;
		text-decoration:none;
}
.r_1 .dd .tm a:hover{
		color:#bc2931;
}
.r_1 .dd .tl{
		text-align:left;
		width:262px;
		float:left;
		color:#6B6A6A;
		line-height:22px;
}
.r_1 .dd .tl a{
		color:#030381;
}
.r_1 .dd .tl a:hover{
		color:#bc2931;
}
/*首页 右边内容*/
.right{
		width:260px;
		float:right;
}
/*城人互动*/
.right .content_1{
		margin-top:0px;
		background:#E8ECF7;
}
.right .content_1 .mar{
		line-height:32px;
		height:32px;
		float:left;
		width:258px;
}
.right .content_1 .mar .z{
		width:206px;
		line-height:32px;
		height:32px;
		float:left;
		text-align:left;
		padding-left:4px;
		padding-right:4px;
}
.right .content_1 .mar .btn{
		float:left;
		width:37px;
		margin-top:6px;
		display:inline;
}
.right .content_1 .title_4{
		background:url(../images/title_bg_4.gif) repeat-x;
}
.right .content_1 .title_4 .n a{
		text-decoration:none;
		color:#000000;
}
.right .title_1{
		height:26px;
		line-height:26px;
		border-top:#8B8E94 dashed 1px;
}
.right .title_1 .n{
		width:60px;
		text-align:left;
}
.right .title_1 .n a{
		margin-left:8px;
		text-decoration:none;
}
.right .title_1 .m{
		margin-top:10px;
		display:inline;
}
.right .title_1 .m_1{
		float:right;
		margin-right:6px;
		display:inline;
}
.right .title_1 .m_1 a{
		color:#000000;
}
.right .title_1 .m_1 a:hover{
		color:#bc2931;
		text-decoration:underline;
}
.right .list ul li{
		background:none;
}
.right .pic{
		padding:8px;
		float:left;
		width:75px;
}

.right .list_1{
		float:left;
		width:167px;
}
.right .list_1 ul{
		float:left;
		width:163px;
}
.right .list_1 ul li{
		width:160px;
		float:left;
		line-height:22px;
		height:22px;
		text-align:left;
		background:none;
}
.right .list_7{
		padding-top:2px;
}

/* 读书 */
.right .content_4{
		margin-top:5px;
		display:inline;
}
.right .content_4 .n_4{
		margin-top:10px;
		display:inline;
		float:right;
		margin-right:8px;
}
.right .content_4 .dd{
		width:258px;
		float:left;
		padding-top:2px;
}
.right .content_4 .dd ul{
		width:99%;
		float:left;
}
.right .content_4 .dd .pic_1{
		width:55px;
		height:55px;
		float:left;
		background:none;
		margin-top:4px;
		display:inline;
		margin-left:5px;
}
.right .content_4 .dd .c{
		width:180px;
		float:left;
		background:none;
		height:auto;
		margin-left:9px;
		display:inline;
}
.right .content_4 .dd .tl a{
		color:#030381;
		margin-left:0px;
		text-decoration:none;
}
.right .content_4 .dd .tl a:hover{
		color:#bc2931;
}
.right .content_4 .dd .tm{
		width:180px;
		float:left;
		text-align:center;
		padding:0px;
}
.right .content_4 .dd .tm a{
		font-size:14px;
		font-weight:bold;
		text-decoration:none;
		color:#000000;
}
.right .content_4 .dd .tm a:hover{
		color:#bc2931;
}
.right .content_4 .dd .tl{
		width:180px;
		float:left;
		text-align:left;
		color:#6B6A6A;
}
.right .list ul{
		padding-top:2px;
}
/*IT */
.content_4 .list_4{
		padding-top:0px;
}

/*旅游*/
.mid .content_3 .dd_1{
		width:418px;
		float:left;
}
.mid  .content_3 .dd_1 ul{
		width:99%;
		float:left;
}
.mid  .content_3 .dd_1 .pic{
		width:135px;
		height:75px;
		float:left;
		background:none;
		padding:8px;
		display:inline;
}
.mid  .content_3 .dd_1 .c{
		width:254px;
		float:left;
		background:none;
		height:auto;
		margin-left:6px;
		line-height:22px;
}
.mid  .content_3 .dd_1 .tl a{
		color:#030381;
		margin-left:0px;
		text-decoration:none;
}
.mid  .content_3 .dd_1 .tl a:hover{
		color:#bc2931;
}
.mid  .content_3 .dd_1 .tm{
		width:254px;
		padding:0px;
		text-align:center;
		float:left;
		line-height:24px;
		height:24px;
		margin-top:2px;
		display:inline;
}
.mid  .content_3 .dd_1 .tm a{
		font-size:14px;
		font-weight:bold;
		color:#000000;
		text-decoration:none;
}
.mid  .content_3 .dd_1 .tm a:hover{
		color:#bc2931;
}
.mid  .content_3 .dd_1 .tl{
		width:254px;
		float:left;
		text-align:left;
		color:#6B6A6A;
}
.mid  .content_3 .dd_1 .tl{
		text-align:left;
		width:254px;
		float:left;
		color:#6B6A6A;
		line-height:22px;
}
.mid  .content_3 .dd_1 .tl a{
		color:#030381;
}
.mid  .content_3 .dd_1 .tl a:hover{
		color:#bc2931;
}
.content_3 .list_2{
		width:408px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom:5px;
		padding-top:8px;
}
.content_3 .list_2 ul{
		width:404px;
}
.content_3 .list_2 ul li{
		width:400px;
}
.content_3 .list_3{
		width:408px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom:5px;
		padding-top:8px;
}
.content_3 .list_3 ul{
		width:404px;
}
.content_3 .list_3 ul li{
		width:200px;
}

/*家 居 黄 金*/
.content_4 .dd_2{
		width:258px;
		float:left;
		padding-top:2px;
		padding-left:0px;
		padding-right:0px;
		padding-bottom:1px;
}
.content_4 .dd_2 ul{
		width:99%;
		float:left;
}
.content_4 .dd_2 .pic{
		width:55px;
		height:55px;
		float:left;
		background:none;
		margin-top:4px;
		display:inline;
		margin-left:5px;
		padding:0px;
}
.content_4 .dd_2 .c{
		width:180px;
		float:left;
		background:none;
		height:auto;
		margin-left:9px;
		display:inline;
}
.content_4 .dd_2 .tl a{
		color:#030381;
		margin-left:0px;
}
.content_4 .dd_2 .tl a:hover{
		color:#bc2931;
}
.content_4 .dd_2 .tm{
		width:180px;
		float:left;
		text-align:center;
		padding:0px;
}
.content_4 .dd_2 .tm a{
		font-size:14px;
		font-weight:bold;
		text-decoration:none;
}
.content_4 .dd_2 .tl{
		width:180px;
		float:left;
		text-align:left;
		color:#6B6A6A;
}
.content_4 .list_6{
		padding-bottom:2px;
}
.content_4 .list_6 ul{
		padding-top:0px;
}
.friend_link{
		width:948px;
		float:left;
		border:#A9B2DB solid 1px;
		background:#FEFDFD;
		margin-top:5px;
		display:inline;
}
.friend_link .title{
		width:948px;
		background:url(../images/title_bg_5.gif) repeat-x;
}
.friend_link .link{
		padding-top:8px;
		padding-bottom:8px;
		float:left;
		width:948px;
		line-height:22px;
}
.friend_link .link a{
		float:left;
		margin-left:18px;
		display:inline;
		color:#000000;
		text-decoration:none;
}
.friend_link .link a:hover{
		color:#bc2931;
}
.right .black_3 a{
		text-decoration:none;	
}
.title .n a{
		text-decoration:none;
}
.title .n_3 a{
		color:#6B6A6A;
		text-decoration:none;
}
.title .n_3 a:hover{
		color:#bc2931;
}
.right .content_1 .pic_list{
		padding-bottom:2px;
		float:left;
		width:258px;
}
.right .content_1 .pic_list ul{
		float:left;
		width:254px;
		padding:0px;
}
.right .content_1 .pic_list ul li{
		float:left;
		margin-left:8px;
		width:75px;
		height:95px;
}
.right .content_1 .pic_list ul li span{
		height:20px;
		line-height:20px;
		float:left;
		text-align:center;
		width:75px;
		text-decoration:none;
}
.right .content_1 .pic_list ul li span a{
		color:#000000;
		text-decoration:none;
		
}
.right .content_1 .pic_list ul li span a:hover{
		color:#bc2931;
		text-decoration:none;
}